<!doctype html>
<html>
<head>
    <title>Tor Browser Bundle Updates | The Tor Project</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="monetization" content="$ilp.uphold.com/pYfXb92JBQN4">
    <link rel="stylesheet" href="../static/css/style.css?h=5fc6c25a">
    <link rel="stylesheet" href="../static/fonts/fontawesome/css/all.min.css?h=9d272f6a">
    <link rel="stylesheet" href="../static/pygments.css">
    <link rel="icon" type="image/x-icon" href="../static/images/favicon/favicon.ico">
    <link rel="icon" type="image/png" href="../static/images/favicon/favicon.png">
    <meta property="og:title" content="Tor Browser Bundle Updates | Tor Project">
    <meta property="og:description" content="On May 26, Tor Browser Bundle for Microsoft Windows is updated to include the newer Vidalia...">
    <meta property="og:image" content="https://blog.torproject.org/static/images/lead.png">
    <meta property="og:url" content="https://blog.torproject.org/tor-browser-bundle-updates/">
    <meta name="twitter:card" content="summary_large_image">
</head>
<body>
  <header>
    <nav>
      <a class="navbar-brand" href="../"><img alt="Tor Blog" src="../static/images/logo.png" /></a>
      <ul class="navbar-nav">
          <li><a href="https://www.torproject.org/about/history/">About</a></li>
          <li><a href="https://support.torproject.org/">Support</a></li>
          <li><a href="https://community.torproject.org/">Community</a></li>
          <li><a href="https://forum.torproject.org/">Forum</a></li>
          <li><a href="https://donate.torproject.org/">Donate</a></li></ul>
    </nav>
  </header>
  <section class="content">
    <main>
  <article class="blog-post">
      <h1 class="title">
        Tor Browser Bundle Updates
      </h1>
    <p class="meta">by phobos | June 1, 2010</p>
    <picture>
      <source media="(min-width:415px)" srcset="../static/images/lead.webp" type="image/webp">
<source srcset="../static/images/lead_small.webp" type="image/webp">

      <img class="lead" src="../static/images/lead.png">
    </picture>
    <div class="body">
      <link rel="stylesheet" href="../static/css/legacy.css?h=21ddbb2d">
      <p>On May 26, Tor Browser Bundle for Microsoft Windows is updated to include the newer Vidalia 0.2.9.  This fixes some issues with character set handling, and adds Vietnamese as a new language.</p>

<p>On May 31, we released Tor Browser Bundle for Linux 1.0.6.  It contains the following updates:</p>

<ul>
<li>Add arch to tarball name so there's no collision</li>
<li>Add libpng for Arch Linux</li>
<li>Add HTTPS Everywhere extension</li>
<li>Update Qt to 4.6.2</li>
<li>Update Vidalia to 0.2.9</li>
<li>Update NoScript to 1.9.9.80</li>
</ul>

<p>On June 1st, we released Tor Browser Bundle for Linux 1.0.7.  It uses an older glibc for better compatibility with older linux distributions.</p>

    </div>
  <div class="categories">
    <ul><li>
        <a href="../category/applications">
          applications
        </a>
      </li><li>
        <a href="../category/releases">
          releases
        </a>
      </li></ul>
  </div>
  <div class="comments">
      <h2>Comments</h2>
      <p>Please note that the comment area below has been archived.</p>
      <a id="comment-5856"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-5856" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">June 02, 2010</p>
    </div>
    <a href="#comment-5856">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-5856" class="permalink" rel="bookmark">Yo dude may i ask some</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Yo dude may i ask some questions,,<br />
1.}my  torbrowser cant play any youtube video, but when my  tor is disabled it can,can you tell what s the problem of my pc.</p>
<p>2. how to update avira using tor???</p>
<p>that all</p>
<p>Plaz help me with my prblem ^_^</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-5858"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-5858" class="contextual-region comment js-comment by-node-author" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  phobos
  </article>
    <div class="comment-header">
      <p class="comment__submitted">phobos said:</p>
      <p class="date-time">June 03, 2010</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-5856" class="permalink" rel="bookmark">Yo dude may i ask some</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-5858">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-5858" class="permalink" rel="bookmark">The answer is</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>The answer is <a href="https://www.torproject.org/torbutton/faq.html.en#noflash" rel="nofollow">https://www.torproject.org/torbutton/faq.html.en#noflash</a></p>
<p>No idea on avira.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-7176"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-7176" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">August 03, 2010</p>
    </div>
              <p class="parent visually-hidden">In reply to phobos</p>
    <a href="#comment-7176">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-7176" class="permalink" rel="bookmark">Hello There 
  Please i want</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Hello There </p>
<p>  Please i want to know maybe tor is still browsing,please if it is, please i want you to help me with  the new set for tor okay </p>
<p>Please i can mail me at <a href="mailto:ennyolami123@yahoo.com" rel="nofollow">ennyolami123@yahoo.com</a></p>
<p>I wait  to read back from </p>
<p>Thank</p>
<p>Enny Ola</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-8174"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-8174" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">October 25, 2010</p>
    </div>
              <p class="parent visually-hidden">In reply to phobos</p>
    <a href="#comment-8174">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-8174" class="permalink" rel="bookmark">link is not working</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>link is not working</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div></div><a id="comment-5871"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-5871" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">June 04, 2010</p>
    </div>
    <a href="#comment-5871">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-5871" class="permalink" rel="bookmark">This app. works on my pc</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>This app. works on my pc hp500 very well</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-5945"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-5945" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">June 05, 2010</p>
    </div>
    <a href="#comment-5945">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-5945" class="permalink" rel="bookmark">Many thanks for Tor Browser</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Many thanks for Tor Browser Bundles. Very useful. One remark: If only I could get the whole Tor part working without the bundled Firefox, that would be awesome. I need to use the Tor part with my own (updated) Firefox, on which I installed the Tor button. Surely, I can run both browsers at the same time, but that's not too elegant. And if I close the bundled browser window, the whole Tor SW closes. In short: how can I make it so that (a) launching the Tor bundle doesn't launch the bundled browser or, at least, (b) shutting down the bundled browser doesn't shut down Tor as well?</p>
<p>Many thanks again.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-6069"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-6069" class="contextual-region comment js-comment by-node-author" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  phobos
  </article>
    <div class="comment-header">
      <p class="comment__submitted">phobos said:</p>
      <p class="date-time">June 05, 2010</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-5945" class="permalink" rel="bookmark">Many thanks for Tor Browser</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-6069">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-6069" class="permalink" rel="bookmark">You can&#039;t do that with TBB,</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>You can't do that with TBB, it's designed as a self-contained program.  You may want the Vidalia Bundle which is an installable application.  Then you can use your own browser.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-6072"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-6072" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">June 06, 2010</p>
    </div>
              <p class="parent visually-hidden">In reply to phobos</p>
    <a href="#comment-6072">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-6072" class="permalink" rel="bookmark">Thank you. You may then</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Thank you. You may then catalog this as a suggestion for future releases: develop some portable Vidalia bundle (i.e. the TBB w/o the browser), preferably for PortableApps.com. The reason is that they update FireFox quite often, and you may fail to hold pace with them when releasing TBB. Or it may be that someone might want to use Chrome or other browser...</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-6074"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-6074" class="contextual-region comment js-comment by-node-author" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  phobos
  </article>
    <div class="comment-header">
      <p class="comment__submitted">phobos said:</p>
      <p class="date-time">June 06, 2010</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-6072" class="permalink" rel="bookmark">Thank you. You may then</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-6074">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-6074" class="permalink" rel="bookmark">Our tor browser bundle is</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Our tor browser bundle is based on research and code analysis.  We don't ship anything until it is deemed safe to do so.  This takes time.  The latest version of some software is not automatically the best for your privacy and anonymity.  I check every changelog of the software included in TBB to see what it fixes, what known bugs are introduced, and if these may leak your identity in some way.  We read the firefox source code to fix torbutton issues and introduce new features.  We read the pidgin code to understand what can be leaked over Tor.  </p>
<p>For many of the tor browser bundle users, leaks and trails left behind can lead to arrests, ruined investigations, or other serious consequences.  We want to provide the tools and education to use them correctly to at least mitigate these leaks.  </p>
<p>You are welcome to use whatever you want with Tor, whether installed or not.  We will continue to only publish that which is safe for your anonymity and privacy online.  </p>
<p>Said another way, because we analyze everything, our releases will generally lag whatever current versions are available.  There are other portable bundles available from others that simply pile together lots of software and assume it is all good.  Your mileage may vary.</p>
<p>A portable Vidalia Bundle (that is just Tor and vidalia) is a fine idea.  Want to help code, analyze leaks, and package it?  We're happy to accept patches.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-6083"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-6083" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">June 07, 2010</p>
    </div>
              <p class="parent visually-hidden">In reply to phobos</p>
    <a href="#comment-6083">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-6083" class="permalink" rel="bookmark">Hi phobos!!!!!!!!
Well your</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Hi phobos!!!!!!!!</p>
<p>Well your answer to Anonymous has an acid smell and i could ignore it, but why do i have the bad feeling you're shooting also at me!!!?!!!!!!!!!!! at my honey tor bundle?!!!!!, the official Tor Browser Bundle, is sooo very much accurate they forgot to include a whole library!!!!!!!!!! yeah, <em>analyzing everything</em> they didn't noticed it for several months!!! but i noticed it time ago!!! i also waited for them to fix it, before writing my comparison table!!!!!<br />
My tor browser bundle has all stable and updated software!!!! but it's also well tested!!!!! and it has never got ridiculous bugs, so far!!!!! at least i'm able to pile up the software!!!!! lololol!!!!!!!!!!!!! this is funny!!!!!!!!!!!!!!<br />
However FactorBee works only on GNU/Linux, and it cannot be used on Microsoft operating systems!!!! there is no way to start it on Windows!!<br />
It's very true what phobos said about the latest version of software!! it isn't automatically the best choice for one's privacy and anonymity!!!!! Also, you should ensure to have your own version of firefox built and configured properly before using it!!!!!!!<br />
Generally speaking, everything related to anonymity and cryptography, is good when it's old!!!! because it's the proof that a protocol or a cipher (or whatever!!!) has survived a lot of analysis and attacks!!! so it's proved enough safe and solid!!!!!!!! The same idea doesn't apply to all applications!!!! For example, it's better to update the software as long as there are "Arbitrary Remote Code Execution" vulnerabilities to fix!!!!!!! Both the oldest and newest software are still vulnerable to 0days, but there is no way to avoid this!!!!!!!!!<br />
In despite of what phobos thinks about firefox, at this time, using one up to date version of Firefox with Tor is okay!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!</p>
<p>bye!!!!!!!!!!<br />
~bee!!!!!</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-6087"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-6087" class="contextual-region comment js-comment by-node-author" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  phobos
  </article>
    <div class="comment-header">
      <p class="comment__submitted">phobos said:</p>
      <p class="date-time">June 07, 2010</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-6083" class="permalink" rel="bookmark">Hi phobos!!!!!!!!
Well your</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-6087">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-6087" class="permalink" rel="bookmark">Bee,
You take things too</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Bee,</p>
<p>You take things too personally; good thing we don't with all of the attacks you give to us.  There are plenty of other bundles out there that include Tor.  Consider ours a reference design.  Feel free to make your own, as you do.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-6088"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-6088" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">June 07, 2010</p>
    </div>
              <p class="parent visually-hidden">In reply to phobos</p>
    <a href="#comment-6088">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-6088" class="permalink" rel="bookmark">Oaky, I get it, thanks.</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Oaky, I get it, thanks. That's a good reason, then, to use the bundled browser. Many thanks for your work.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div></div></div><a id="comment-6073"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-6073" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">June 06, 2010</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-5945" class="permalink" rel="bookmark">Many thanks for Tor Browser</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-6073">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-6073" class="permalink" rel="bookmark">Hi!!!!!!!!!
Were you talking</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Hi!!!!!!!!!<br />
Were you talking about GNU LINUX???!!!!!!!!!!!!!!!!!!!!!<br />
You may want to try out <strong>factorbee!!!!!!</strong><br />
<a href="http://honeybeenet.altervista.org/factorbee/?id=111010" rel="nofollow">http://honeybeenet.altervista.org/factorbee/?id=111010</a></p>
<p>Start it in this way to start only vidalia and Tor:<br />
./factorbee -s</p>
<p>Though the version of Firefox in factorbee is much more updated than TorBB's!!!!</p>
<p>This little code example here <a href="http://honeybeenet.altervista.org/factorbee/?id=111020" rel="nofollow">http://honeybeenet.altervista.org/factorbee/?id=111020</a> shows how to add one application to the control of factorbee!!!!! in this way when you are shutting down Vidalia, factorbee will shut down all the others applications registered with it!!!!!!</p>
<p>bye!!!!!!!!!!<br />
~bee!!!!!!!</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-6122"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-6122" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">June 11, 2010</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-6073" class="permalink" rel="bookmark">Hi!!!!!!!!!
Were you talking</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-6122">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-6122" class="permalink" rel="bookmark">I don&#039;t see any reference in</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I don't see any reference in the previous post to Linux, or any operating system for that matter.</p>
<p>Regardless, advertising your (competing?) product on the development blog for the very product that yours owes its existence to, using very poor grammar (including excessive punctuation), and badmouthing developers on their own website do not add up to good netiquette.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-6128"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-6128" class="contextual-region comment js-comment by-node-author" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  phobos
  </article>
    <div class="comment-header">
      <p class="comment__submitted">phobos said:</p>
      <p class="date-time">June 11, 2010</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-6122" class="permalink" rel="bookmark">I don&#039;t see any reference in</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-6128">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-6128" class="permalink" rel="bookmark">Thanks for the defense.  I</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Thanks for the defense.  I let these through because:<br />
1) I don't want to censor comments unless they are flat out illegal in the USA, </p>
<p>2) Bee is just one of many alternate tor bundle creators,</p>
<p>3) intelligent people can make their own decisions about what they want to do.  No one says you have to use Tor's TBB, use whatever you like. </p>
<p>4) I believe it was Voltaire who said, "I disapprove of what you say, but I will defend to the death your right to say it."</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div></div><a id="comment-6090"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-6090" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">June 07, 2010</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-5945" class="permalink" rel="bookmark">Many thanks for Tor Browser</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-6090">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-6090" class="permalink" rel="bookmark">You don&#039;t state what FF</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>You don't state what FF capabilities that you want under Tor that are not available in the TBB, so I must make some assumptions. TBB has incorporated FF 3.x for several subversions now. While the specific hack that you requested isn't available here, you can add FF plug-ins and extensions to the TBB (the risk, and it is potentially huge, is yours - I suggest sticking to security enhancements such as Adblock, NoScript, etc.) The FEBE, CLEO and OPIE extensions are you friends in this regard.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-6089"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-6089" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">June 07, 2010</p>
    </div>
    <a href="#comment-6089">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-6089" class="permalink" rel="bookmark">FWIW: It appears that the</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>FWIW: It appears that the "News" section on the torproject.org front page is no longer being updated to reflect the latest release (as of the end of March, 2010). While I use that as my primary reference, I periodically drill down to the full download page to review what is available. However, I suspect that there are many Tor users (and perhaps the most vulnerable because they are not technophiles) who rely on the front page exclusively for that information. It is a little thing that could be a big thing in some cases...</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-6092"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-6092" class="contextual-region comment js-comment by-node-author" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  phobos
  </article>
    <div class="comment-header">
      <p class="comment__submitted">phobos said:</p>
      <p class="date-time">June 07, 2010</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-6089" class="permalink" rel="bookmark">FWIW: It appears that the</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-6092">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-6092" class="permalink" rel="bookmark">I&#039;m waiting on arma to</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I'm waiting on arma to actually announce 0.2.1.26 before we update the news section.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-6172"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-6172" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">June 15, 2010</p>
    </div>
    <a href="#comment-6172">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-6172" class="permalink" rel="bookmark">I downloaded tor bundled</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I downloaded tor bundled with firefox and IM, but I cant find pidgin. Pls tell me what to do. I also visit 1 site and it says I am a scammer because my IP always changes, can I have an IP that is from 1 country only? and also how can I make webcam work in Yahoo, I can connect to Yahoo with tor but webcam wont start.</p>
<p>Thanks in advance.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-6175"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-6175" class="contextual-region comment js-comment by-node-author" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  phobos
  </article>
    <div class="comment-header">
      <p class="comment__submitted">phobos said:</p>
      <p class="date-time">June 16, 2010</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-6172" class="permalink" rel="bookmark">I downloaded tor bundled</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-6175">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-6175" class="permalink" rel="bookmark">tor only works with tcp,</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>tor only works with tcp, yahoo video may use udp.</p>
<p>pidgin starts automatically with firefox, it's typically in your system tray.</p>
<p><a href="https://www.torproject.org/faq#ChooseEntryExit" rel="nofollow">https://www.torproject.org/faq#ChooseEntryExit</a> may help you choose a country.  Or you want to edit your torrc and set TrackHostsExits.  See <a href="https://www.torproject.org/tor-manual.html.en" rel="nofollow">https://www.torproject.org/tor-manual.html.en</a> for more details.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-6179"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-6179" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">June 17, 2010</p>
    </div>
    <a href="#comment-6179">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-6179" class="permalink" rel="bookmark">is there a program that will</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>is there a program that will make me connect to Yahoo using TOR faster? it's takes too long to connect to Yahoo Messenger with TOR. And also a program that will make me use YM webcam.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-6180"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-6180" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">June 17, 2010</p>
    </div>
    <a href="#comment-6180">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-6180" class="permalink" rel="bookmark">how can I use UDP to connect</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>how can I use UDP to connect to YM?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-6258"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-6258" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">June 26, 2010</p>
    </div>
    <a href="#comment-6258">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-6258" class="permalink" rel="bookmark">dud my tor is not connecting</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>dud my tor is not connecting with mtn ip in nigeria pls help us<br />
ip is 10.199.212.2:8080<br />
pls do somthing about it fast. thanks</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-6571"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-6571" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">June 28, 2010</p>
    </div>
    <a href="#comment-6571">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-6571" class="permalink" rel="bookmark">Please help me out fellas,</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Please help me out fellas, my tor stopped working since 5 days ago. So many other pple have complained about it. I hav the current tor and I'm in Nigeria. Pls help out!!!!!!!!</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-6579"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-6579" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">June 29, 2010</p>
    </div>
    <a href="#comment-6579">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-6579" class="permalink" rel="bookmark">Please my Vidalia has stop</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Please my Vidalia has stop working, what is the solution. Thanks</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-6589"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-6589" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">June 29, 2010</p>
    </div>
    <a href="#comment-6589">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-6589" class="permalink" rel="bookmark">guy please help us out man</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>guy please help us out man my tor is not working am also using mtn here in nigeria please</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-7142"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-7142" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">July 30, 2010</p>
    </div>
    <a href="#comment-7142">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-7142" class="permalink" rel="bookmark">I just wanted to post a</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I just wanted to post a feedback about torr..Guys..this is the most f**kin awesome proxy software I have ever seen!! Keep up the good work people!!</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-7177"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-7177" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">August 03, 2010</p>
    </div>
    <a href="#comment-7177">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-7177" class="permalink" rel="bookmark">Hello here 
Please i want to</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Hello here </p>
<p>Please i want to know maybe the soft ware tor is still browsing,pleas if is going please i need where i can download it okay </p>
<p>Please i wait to read read back from you or please you should mail me at <a href="mailto:ennyolami123@yahoo.com" rel="nofollow">ennyolami123@yahoo.com</a></p>
<p>Thank</p>
<p>Enny Ola</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-8272"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-8272" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">October 30, 2010</p>
    </div>
    <a href="#comment-8272">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-8272" class="permalink" rel="bookmark">Hi
I downloaded the bundle</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Hi<br />
I downloaded the bundle on my mac OS , but only Vidalia and Qt are the latest versions but tor stays as it is on its old version ( when i click about ) and the icon stays yellow never goes green , just sits there saying connecting to tor network , I've tried downloading the bundle multiple times and replacing the app each time i did , but still wont work .<br />
regards</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-9949"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-9949" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">April 30, 2011</p>
    </div>
    <a href="#comment-9949">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-9949" class="permalink" rel="bookmark">why tor is not working on my</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>why tor is not working on my pc</p>
</div>
  </div>
</article>
<!-- Comment END -->
  </div>
  </article>

</main>
    <aside class="sidebar">
<!-- ##SIDEBAR## -->
</aside>
  </section>
  <footer><div class="row download">
    <div class="col circles"></div>
    <div class="col link">
        <h3>Download Tor Browser</h3>
        <p>Download Tor Browser to experience real private browsing without tracking, surveillance, or censorship.</p>
        <a class="btn" href="https://www.torproject.org/download/">Download Tor Browser <i class="fas fa-arrow-down-png-purple"></i></a>
    </div>
</div>
<div class="row social">
    <div class="col newsletter">
        <h3>Subscribe to our Newsletter</h3>
        <p>Get monthly updates and opportunities from the Tor Project:</p>
        <p class="w"><a class="btn btn-dark" role="button" href="https://newsletter.torproject.org/">Sign up</a></p>
    </div>
    <div class="col links">
        <div class="row">
            <h4><a target="_blank" href="https://www.facebook.com/TorProject/"><i class="fab fa-facebook"></i></a></h4>
            <h4><a target="_blank" href="https://mastodon.social/@torproject" rel="me"><i class="fab fa-mastodon"></i></a></h4>
            <h4><a target="_blank" href="https://twitter.com/torproject"><i class="fab fa-twitter"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://www.instagram.com/torproject"><i class="fab fa-instagram"></i></a></h4>
            <h4><a target="_blank" href="https://www.linkedin.com/company/tor-project"><i class="fab fa-linkedin"></i></a></h4>
            <h4><a target="_blank" href="https://github.com/torproject"><i class="fab fa-github"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://t.me/torproject"><i class="fab fa-telegram"></i></a></h4>
        </div>
    </div>
</div>
<div class="row notice">
    <p>Trademark, copyright notices, and rules for use by third parties can be found in our <a href="https://www.torproject.org/about/trademark/">FAQ</a>.</p>
</div></footer>
</body>
</html>
